#gallery {
	width: 970px;
	margin: 0 auto 0px;
	padding: 5px 0 5px 0px;
}
ul.gallery {
	width: 970px;
	list-style: none;
	margin: 0 auto;
	padding: 0;/*background: #D3E1EE;*/
}
ul.gallery li {
	float: left;
	padding: 0;
	text-align: center;
	display: inline; /*--Gimp Fix aka IE6 Fix--*/
	background: #FFFFFF;
	width: 155px;
}
ul.gallery li.first {
	margin: 0px 4px 0px 0px;
}
ul.gallery li.center {
	margin: 0px 4px;
}
ul.gallery li.last {
	margin: 0px 0px 0px 4px;
}
ul.gallery li a.thumb {
	width: 155px;
	height: 170px;
	padding: 0px;
	/*border-bottom: 1px solid #ccc;*/
	cursor: pointer;
	margin: 0px;
}
ul.gallery li span { /*--Used to crop image--*/
	width: 155px;
	height: 170px;
	overflow: hidden;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}
ul.gallery li a.thumb:hover {
	background: #333;
}
ul.gallery li h2 {
	font-family: 'Oswald', serif;
	font-size: 1.2em;
  font-weight: 400;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;
	text-transform: uppercase;
	margin: 0;
	padding: 6px 0px;
	background: #000000;
	/*background: #ACC32B url(graphics/water-bg.jpg) center bottom;*/
}
ul.gallery li:hover {
	background: #ACC32B;
	color: #FFFFFF;
}
ul.gallery li a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	background: transparent;
}
ul.gallery li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	background: transparent;
}
ul.gallery li p {
	width: 145px;
	display: block;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	height: 155px;
	font-size: .9em;
}
ul.gallery li p a {
	display: block;
	text-align: left;
	padding-left: 10px;
	color: #333333;
	background: url(/graphics/arrow-black.gif) no-repeat 0px 4px;
}
ul.gallery li p a:hover {
	background: url(/graphics/arrow-white.gif) no-repeat 0px 4px;
}
ul.gallery li p a.arrow {
	background: url(/graphics/arrow-black.gif) no-repeat 10px 4px;
	padding-left: 20px;
}
ul.gallery li p a:hover.arrow {
	background: url(/graphics/arrow-white.gif) no-repeat 10px 3px;
	padding-left: 20px;
}


/*#rankersWrap {
	padding: 5px 0px 5px 20px;
	float: right;
	width: 100px;
}*/
#HPRight #NewsBoxHead, #HPRight #ReviewBoxHead{
	font-family: 'Oswald', serif;
	font-weight: 400;
	padding: 10px 10px 5px 20px;
	background: url(/graphics/news-head.png) no-repeat center top;
	width: 389px;
	font-size:1.5em;
	color: #FFFFFF;
	height: 25px;
}